10.4+ and Flashcart compatability confirmination

Discussion in '3DS - Flashcards & Custom Firmwares' started by Gemini Rotus, Feb 14, 2016.

  1. Gemini Rotus
    OP

    Gemini Rotus Member

    Newcomer
    12
    0
    Feb 9, 2016
    United States
    So after reading a couple pages from different resellers and the official website, Sky3DS claims that their flashcart works on firmware 10.5, but the thing is that I can't find ANYTHING confirming this is true.

    The only thing close to something as much as a conclusion is a couple of YouTube videos running the card on the firmware. Why am I still sketchy on this? All of the videos were all uploaded by the same user, and there is no other users, so far, that has uploaded any credible proof of this, nor I can find any other articles besides some websites who haven't confirmed it for themselves.

    So I ask this for anyone here who has any new flash cartridge or have a general idea on the legitimacy of these resellers:

    Is there currently any flashcart that is fully compatible with Firmware 10.4 and above?
    And if the answer is yes, please inform me where to look for it (from US resellers only) and please give me some comparisons so I can get a good idea of which one should I pick over the other.

    (Including running 3DS games, DS games, classic emulators including GBA and so on)
     


  2. DrCrygor07

    DrCrygor07 Italian Wario Ware bootleg©

    Member
    1,682
    621
    Sep 4, 2014
    Italy
    Please, be serious... Sky3ds doesn't use an exploit so it works on every firmware
     
  3. jordanmgreen

    jordanmgreen Member

    Newcomer
    22
    2
    Aug 31, 2013
    United States
    Brazil, Indiana
    I have a 3dsxl 10.5 got a sky3ds+ works like a champ. Pop it in and game shows up just like a real deal cartrige.
    FYI need to get a scan disc micro sd. I tried a Samsung and Kingston and don't work
     
  4. Gemini Rotus
    OP

    Gemini Rotus Member

    Newcomer
    12
    0
    Feb 9, 2016
    United States
    Well sorry for me not knowing anything about something I've never even owned, but thanks anyway.

    Wow, thank you so much for confirming, I really needed to be real careful on this. Where did you buy your card from, if you don't mind me asking?

    (Also thanks for letting me know about the SD card. I know you meant to say SanDisk, I used Kingston twice and both of them corrupted both my card AND the card adapter, never gonna make that mistake again.)
     
  5. Zidapi

    Zidapi GBAtemp Addict

    Member
    2,980
    1,781
    Dec 1, 2002
    Can confirm; sky3DS is the only flashcart option for 10.4+ users.

    You can downgrade from 10.4 and run a CFW, but a sky3ds is the simplest solution if all you want to do is pirate games
     
  6. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,495
    3,881
    Jun 9, 2007
    Just note that Sky3DS can't be used to pirate eShop games, only games that are released on cart (might be possible with CFW I guess, but at that point Sky is just a glorified tool to run CN, OoT or Smash for homebrew, unless you -really- need the space savings..).
     
    Last edited by daxtsu, Feb 14, 2016
    kiwiis likes this.
  7. Gemini Rotus
    OP

    Gemini Rotus Member

    Newcomer
    12
    0
    Feb 9, 2016
    United States
    Yeah, but I can't afford to break my system on any terms.

    Not that big of a loss, I guess. Can it run DS carts and emulators any good?
     
  8. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,495
    3,881
    Jun 9, 2007
    No, it only pretends to be a 3DS cartridge, nothing more. If you want homebrew stuff you'll need to pirate Ocarina of Time 3D, Smash Bros. or Cubic Ninja with it (or use Browserhax with the Internet Browser). Nintendo DS stuff isn't possible with Sky3DS.
     
  9. kurodax

    kurodax GBAtemp Regular

    Member
    132
    34
    May 29, 2015
    N3ds fw 9.2 with CFW 10.5 (eshop game) + Sky3ds+ (3ds game) + dstwo (GBA, NES, DS game) = best combo.
     
  10. LinkmstrYT

    LinkmstrYT ( ͡° ͜ʖ ͡°)

    Member
    1,458
    800
    Dec 16, 2013
    United States
    You wanted to see where I live? You stalker...
    Well, I don't even own a Sky3DS and I already know stuff about it. Like how it's already had three revisions, works on all firmwares without using an exploit, can't play modified roms, can't play eShop games, etc.

    It's just a copy of a regular 3DS cartridge. Nothing more, nothing less.
     
    Quantumcat likes this.
  11. jordanmgreen

    jordanmgreen Member

    Newcomer
    22
    2
    Aug 31, 2013
    United States
    Brazil, Indiana
    I got mine from modchipcentral.com only takes a couple days
     
  12. hellionz

    hellionz GBAtemp Advanced Fan

    Member
    505
    102
    Feb 24, 2007
    ....N3DS CFW 10.5+GBA + SNES retroarch + DSTWO for DS.....for 3ds games ....with CIA Installed you dun need Sky3ds for NOTHING ( i have a blue button taking dust on his box)

    greetings!!!
     
  13. Urbanshadow

    Urbanshadow GBAtemp Maniac

    Member
    1,289
    469
    Oct 16, 2015
    I can confirm my r4 3ds clone (r4 xds 2015 7.1) to be working in 10.5.0-30 emunand and sysnand using cakes_114. In emunand, exiting the flashcart forces a reboot but it's working. The flashcart incorpores an in game reset function and is working flawless. It's Acekard RPG based.
     
    Last edited by Urbanshadow, Feb 15, 2016
  14. Lucifer666

    Lucifer666 all the world needs is me

    Member
    1,481
    683
    Apr 22, 2011
    The Fourth Dimension
    i have the blue button sky, works like a charm on 10.5

    for homebrew and emulators look into some of the stuff like ninjahax (you can use your Sky to emulate cubic ninja)

    for NDS stuff you need a supported NDS flashcart
     
  15. Jungle_Jon

    Jungle_Jon Member

    Newcomer
    25
    1
    Dec 26, 2015

    Is this a miss type ?, I thought 10.3 was the highest you cold downgrade from due to memhax 2 being patched ?
     
    Last edited by Jungle_Jon, Feb 15, 2016
    hellionz likes this.
  16. Trolling

    Trolling This Username is taken. Problem?

    Member
    280
    348
    Jul 29, 2012
    Netherlands
    Behind you
    Downgrading from 10.4-10.5 to 10.3 requires a hardmod.
     
  17. kurodax

    kurodax GBAtemp Regular

    Member
    132
    34
    May 29, 2015
    yeah if you have time to install cia and want to break your N3ds screw, sure, just do that. N3ds backplate's screw just make to open in several time, when you want to change battery, sd card, that's all. If you break that, good luck finding another one.
     
  18. Quantumcat

    Quantumcat Dead and alive

    Member
    9,913
    5,229
    Nov 23, 2014
    Australia
    Canberra, Australia
    Sky3DS is a waste of money. Pay someone to do a hardmod and downgrade for you (will cost less than a Sky), and you can play all the games that you could play with Sky plus way, way more. And have full control over your system and not be at the mercy of Nintendo finding a new type of AP that Sky can't get around.

    — Posts automatically merged - Please don't double post! —

    You never have to unscrew the backplate, use NASA+Houston or FBI+SocketPunch to install over wifi.
     
  19. tony_2018

    tony_2018 GBAtemp Psycho!

    Member
    3,106
    1,050
    Jan 3, 2014
    United States
    fuckin troll.....
     
  20. kurodax

    kurodax GBAtemp Regular

    Member
    132
    34
    May 29, 2015
    Yeah, good luck with 100kb/s